## mycompiler.myoperator
Class AndOp

    java.lang.Object
      mycompiler.myoperator.Operator
          mycompiler.myoperator.LogOp
              mycompiler.myoperator.AndOp

    public class AndOp

extends LogOp

Constructor Summary
`AndOp()`

Method Summary

Methods inherited from class mycompiler.myoperator.LogOp
`build, codegen, if_codegen, loop_codegen, replace_index, TRExp`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AndOp

    public AndOp()